\input{body/Implications/title}

\section{Inclusive and exclusive determinations of \boldmath $|\Vub|/|\Vcb|$}
\label{sec:Conc_inclexcl}

The global average values of $|\Vub|/|\Vcb|$ determined by the PDG~\cite{PDG:2016xqp} from exclusive and inclusive decays are
\begin{equation}
	\begin{aligned}
	 	|\Vub|/|\Vcb| &= 0.107\pm0.007~~\mathrm{(inclusive),}\\
	 	|\Vub|/|\Vcb| &= 0.088\pm0.006~~\mathrm{(exclusive).}
 	\end{aligned}
 \end{equation} 

The values of $|\Vub|/|\Vcb|$ obtained in this thesis using semileptonic decays of the \Bs meson in combination with form factor predictions from lattice QCD and light cone sum rules are
\begin{equation}
	\begin{aligned}
	 	|\Vub|/|\Vcb| &= 0.072\pm0.010~~\mathrm{(LQCD),}\\
	 	|\Vub|/|\Vcb| &= 0.062\pm0.010~~\mathrm{(LCSR).}
	\end{aligned}
\end{equation}

The results obtained in this thesis are consistent with the exclusive averages for $|\Vub|/|\Vcb|$ and are slightly lower, the values differ by $1.4\sigma$ and $2.2\sigma$ when comparing the results obtained from LQCD and LCSR respectively.

The results obtained in this thesis are significantly lower than the average of inclusive $|\Vub|/|\Vcb|$ measurements, the values differ by $3.0\sigma$ and $3.9\sigma$  when comparing the LQCD and LCSR results respectively. These results confirm the tension between inclusive and exclusive measurements of $|\Vub|$.

\section{Outlook for \boldmath $|\Vub|/|\Vcb|$ from \boldmath \BsToKMuNu decays and \lhcb}
\label{sec:Conc_Outlook}

From an experimental point of view, the uncertainty on $|\Vub|/|\Vcb|$ is dominated by the uncertainties originating from the fit extracting the \BsToKMuNu yield. In turn the errors in the fit are dominated by the limited Monte Carlo statistics in the samples modelling inclusive {$\bquark\to\cquark$} backgrounds, with additional large uncertainties arising from biases in the fit and constraints on background yields. 

From a theoretical point of view the uncertainty on $|\Vub|/|\Vcb|$ is dominated by finite volume and chiral extrapolation systematic uncertainties in the lattice calculation. Additionally the form factor predictions for \BsToKMuNu disagree dramatically at low \qsq with the consensus from the theoretical community being that the systematic uncertainties from the lattice are underestimated at low \qsq. 

The analysis was performed using a dataset with a total integrated luminosity of 2 \invfb collected during the year 2012 with a centre of mass energy, $\sqrt{s} = 8 \tev$. This represents a small fraction of the total data collected by the \lhcb experiment and as the systematic uncertainties are dominated by Monte Carlo statistics and theoretical uncertainties this small amount of data was of ample size. 

A measurement of the branching fraction of \BsToKMuNu in bins of \qsq should be considered, as there are large uncertainties from a theoretical perspective on the \qsq distribution of this decay, and an experimental determination of the form factors would provide the theoretical community with valuable constraints. A binned measurement would need to employ the full \lhcb dataset and due to a limited resolution on the reconstructed \qsq would require a careful unfolding of the \qsq distribution,  or a folding of theoretical predictions. A binned measurement would require vast amounts of simulated Monte Carlo events to correctly model various backgrounds. The amount of additional simulated data required is an order of magnitude greater than currently possessed and presents a significant challenge in the computation required for production and disk space for storage. Recent developments in simulation know as ReDecay~\cite{Muller:2254334},  where the simulation reuses the underlying event and regenerates the candidate of interest rather than simulating a full new event, and RICHless reconstruction, where the simulations is run without modelling the Cherenkov radiation and RICH detectors provide a means of generating large amounts of simulated data with significant reductions in compute time.
